Skip to main content
GET
List organization invitations sent to the current user's email

Authorizations

Authorization
string
header
required

OAuth 2.0 authorization code flow with PKCE (S256). Discovery: https://api.guild.ai/.well-known/oauth-authorization-server.

Query Parameters

status
string | null

Response

Successful response

id
string<uuid>
created_at
string<date-time>
updated_at
string<date-time>
creator_id
string<uuid>

The user who created this invitation.

invitee_id
string<uuid>

The user who is being invited to the organization.

organization_id
string<uuid>

The organization the invitee is being invited to.

role
enum<string>

The role the invitee would have in the organization.

Available options:
ADMIN,
MEMBER
status
enum<string>

The current status of the invitation.

Available options:
PENDING,
CANCELED,
DECLINED,
ACCEPTED,
EXPIRED
invitee
any
type
any